devel/p5-File-Find-Rule-VCS - The NetBSD Packages Collection

File::Find::Rule extension to Exclude files/directories for VCS's

Many tools need to be equally useful both on ordinary files, and on code
that has been checked out from revision control systems.

File::Find::Rule::VCS provides quick and convenient methods to exclude the
version control directories of several major Version Control Systems
(currently CVS, subversion, and Bazaar).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-File-Find-Rule textproc/p5-Text-Glob lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0earmv7hfp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 8.0earmv7hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0i386p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 8.0i386p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0powerpcp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 8.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 8.0x86_64p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 8.0x86_64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0aarch64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0aarch64p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0aarch64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0alphap5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0alphap5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0alphap5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0earmp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmv6hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmv6hfp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0earmv6hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmv7hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmv7hfp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0earmv7hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0earmv7hfp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0i386p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0i386p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0mips64ebp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0mips64ebp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0mips64ebp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0mips64ebp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0mips64ebp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0mipselp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0mipselp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0powerpcp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0powerpcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sh3elp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sh3elp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sh3elp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sh3elp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sparc64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sparc64p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sparc64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sparcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0sparcp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sparcp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sparcp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0sparcp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0vaxp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0vaxp5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0vaxp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0vaxp5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0x86_64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0x86_64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0x86_64p5-File-Find-Rule-VCS-1.08nb10.tgz
NetBSD 9.0x86_64p5-File-Find-Rule-VCS-1.08nb11.tgz
NetBSD 9.0x86_64p5-File-Find-Rule-VCS-1.08nb11.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.